<template>
  <div style="margin-left: 50px; width: 80%">
    <q-input style="width: 60%" standout="bg-green text-white" label="Nama Proyek" hint="Nama proyek yang pernah anda kerjakan"/>
    <q-input style="width: 60%; margin-top: 30px" standout="bg-green text-white" label="Nama Perusahaan" hint="Nama Perusahaan / nama pemberi proyek"/>
    <q-input style="width: 60%; margin-top: 30px" standout="bg-green text-white" label="Jabatan" hint="Jabatan anda saat menjalankan proyek tsb."/>
    <div class="row" style=" margin-top: 30px">
      <q-input style="padding-right: 5px" class="col-6" standout="bg-green text-white" label="Tahun Awal" hint="Rentan tahun pekerjaan proyek"/>
      <q-input style="padding-right: 5px" class="col-6" standout="bg-green text-white" label="Tahun Akhir" hint="."/>
    </div>
    <q-input style="width: 60%; margin-top: 30px" standout="bg-green text-white" label="Kota Proyek" hint="Kota Proyek Tsb dikerjakan"/>
  </div>
</template>

<script>
export default {
  // name: 'ComponentName',
  data () {
    return {}
  }
}
</script>
